Множественные уязвимости в IBM WebSphere Application Server для z/OS

Дата публикации:
18.03.2010
Всего просмотров:
1032
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
CVE-2009-3094
CVE-2009-3555
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere Application Server 7.x
Уязвимые версии: IBM WebSphere Application Server версии до 7.0.0.9.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и произвести неавторизованное изменение данных.

1. Уязвимость существует из-за нескольких неизвестных ошибок, относящихся к административной консоли. Подробности уязвимости не сообщаются.

2. Уязвимость существует из-за использования уязвимого Apache модуля "mod_proxy_ftp". Удаленный пользователь может обойти некоторые ограничения безопасности. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/385789.php

3. Уязвимость существует из-за ошибки в TLS протоколе при обработке повторных переговоров для сессии. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/387421.php

URL производителя: www-01.ibm.com/software/webservers/appserv/was/

Решение: Установите последнюю версию 7.0.0.9 с сайта производителя.

Ссылки: http://www-01.ibm.com/support/docview.wss?uid=swg1PM09161
http://www-01.ibm.com/support/docview.wss?uid=swg1PM09163

или введите имя

CAPTCHA